.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.198342px;}
.ls8{letter-spacing:-0.130962px;}
.ls4{letter-spacing:-0.115158px;}
.ls3{letter-spacing:-0.091449px;}
.ls10{letter-spacing:-0.072256px;}
.ls19{letter-spacing:-0.063065px;}
.lsa{letter-spacing:-0.054191px;}
.ls1b{letter-spacing:-0.022580px;}
.ls11{letter-spacing:-0.018064px;}
.ls9{letter-spacing:-0.013548px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004516px;}
.ls17{letter-spacing:0.008264px;}
.lse{letter-spacing:0.009032px;}
.ls5{letter-spacing:0.012012px;}
.ls13{letter-spacing:0.012396px;}
.lsc{letter-spacing:0.013548px;}
.ls12{letter-spacing:0.015783px;}
.lsf{letter-spacing:0.018064px;}
.ls15{letter-spacing:0.020661px;}
.ls1{letter-spacing:0.022580px;}
.ls1c{letter-spacing:0.027096px;}
.ls1d{letter-spacing:0.031611px;}
.ls6{letter-spacing:0.036127px;}
.ls16{letter-spacing:0.041321px;}
.ls14{letter-spacing:0.045453px;}
.ls7{letter-spacing:0.063223px;}
.lsd{letter-spacing:0.067739px;}
.lsb{letter-spacing:0.076771px;}
.ls1a{letter-spacing:0.207732px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.329662px;}
.wsb{word-spacing:-0.316114px;}
.ws15{word-spacing:-0.275471px;}
.ws7{word-spacing:-0.252892px;}
.ws3{word-spacing:-0.199833px;}
.ws8{word-spacing:-0.144509px;}
.wsa{word-spacing:-0.135478px;}
.ws5{word-spacing:-0.103866px;}
.ws18{word-spacing:-0.099350px;}
.ws17{word-spacing:-0.094834px;}
.wsc{word-spacing:-0.090318px;}
.ws14{word-spacing:-0.085802px;}
.ws9{word-spacing:-0.081287px;}
.ws2{word-spacing:-0.072255px;}
.wse{word-spacing:-0.063224px;}
.ws6{word-spacing:-0.054191px;}
.ws16{word-spacing:-0.045159px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.033057px;}
.ws12{word-spacing:0.041321px;}
.ws4{word-spacing:0.064353px;}
.wsf{word-spacing:0.084177px;}
.wsd{word-spacing:0.090320px;}
.ws13{word-spacing:0.120123px;}
.ws10{word-spacing:0.247271px;}
._5{margin-left:-2.447629px;}
._1{margin-left:-1.101884px;}
._0{width:1.142528px;}
._2{width:35.924144px;}
._3{width:86.105047px;}
._4{width:123.122043px;}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.030800px;}
.fs1{font-size:33.870000px;}
.fs5{font-size:41.321200px;}
.fs0{font-size:45.159200px;}
.fs4{font-size:52.610800px;}
.fs3{font-size:90.319600px;}
.y7{bottom:-0.656078px;}
.y2c{bottom:3.655294px;}
.ya{bottom:3.936471px;}
.y6{bottom:42.551373px;}
.y2{bottom:45.366258px;}
.y0{bottom:60.921569px;}
.y5{bottom:82.197411px;}
.y4{bottom:98.599901px;}
.y3{bottom:118.843922px;}
.y17{bottom:161.865292px;}
.y16{bottom:182.109313px;}
.y15{bottom:202.353333px;}
.y14{bottom:263.837761px;}
.y13{bottom:294.204674px;}
.y12{bottom:325.790214px;}
.y10{bottom:357.375754px;}
.y11{bottom:357.469223px;}
.yf{bottom:388.961294px;}
.ye{bottom:420.640303px;}
.yd{bottom:452.225843px;}
.yc{bottom:483.904852px;}
.y9{bottom:510.335294px;}
.yb{bottom:514.271765px;}
.y31{bottom:557.854546px;}
.y30{bottom:578.005098px;}
.y2b{bottom:627.867059px;}
.y2d{bottom:631.522353px;}
.y2a{bottom:631.523467px;}
.y29{bottom:651.767488px;}
.y28{bottom:671.918039px;}
.y19{bottom:724.779645px;}
.y18{bottom:744.930196px;}
.y2f{bottom:797.791958px;}
.y2e{bottom:817.942509px;}
.y27{bottom:869.678824px;}
.y25{bottom:883.925870px;}
.y26{bottom:885.331392px;}
.y23{bottom:902.576869px;}
.y24{bottom:903.888797px;}
.y21{bottom:921.134274px;}
.y22{bottom:922.539796px;}
.y20{bottom:938.848235px;}
.y1f{bottom:953.469412px;}
.y1e{bottom:1000.519071px;}
.y1d{bottom:1024.138431px;}
.y1c{bottom:1075.311196px;}
.y1b{bottom:1115.895010px;}
.y8{bottom:1148.512157px;}
.y1a{bottom:1156.478824px;}
.y1{bottom:1168.756863px;}
.h5{height:9.841176px;}
.hf{height:19.494902px;}
.h7{height:21.556863px;}
.h6{height:28.619352px;}
.hc{height:29.400153px;}
.h8{height:30.098783px;}
.he{height:31.636544px;}
.h4{height:33.158730px;}
.hd{height:39.379104px;}
.h2{height:41.727101px;}
.h9{height:43.036718px;}
.h3{height:44.210857px;}
.hb{height:50.138092px;}
.ha{height:88.422888px;}
.h1{height:1161.415033px;}
.h0{height:1237.176471px;}
.w3{width:8.154118px;}
.w4{width:18.370196px;}
.w2{width:61.952549px;}
.w5{width:126.810588px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:55.454248px;}
.x1{left:82.290980px;}
.xa{left:93.725490px;}
.x3{left:104.222628px;}
.x4{left:112.283137px;}
.x1b{left:116.969412px;}
.x2{left:248.653725px;}
.x17{left:542.576863px;}
.xf{left:548.294118px;}
.x13{left:550.543529px;}
.x7{left:569.007451px;}
.x8{left:577.067843px;}
.xd{left:578.662692px;}
.x9{left:595.438039px;}
.x18{left:597.781176px;}
.xe{left:612.777645px;}
.x11{left:619.619216px;}
.x10{left:621.870399px;}
.xb{left:624.118039px;}
.x1a{left:634.521632px;}
.x14{left:643.706543px;}
.xc{left:655.234469px;}
.x1d{left:661.515129px;}
.x1e{left:668.917899px;}
.x19{left:697.973119px;}
.x12{left:699.004706px;}
.x15{left:712.688452px;}
.x1c{left:761.332157px;}
.x5{left:793.667451px;}
.x16{left:823.847307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.169296pt;}
.ls8{letter-spacing:-0.111783pt;}
.ls4{letter-spacing:-0.098294pt;}
.ls3{letter-spacing:-0.078057pt;}
.ls10{letter-spacing:-0.061674pt;}
.ls19{letter-spacing:-0.053829pt;}
.lsa{letter-spacing:-0.046255pt;}
.ls1b{letter-spacing:-0.019273pt;}
.ls11{letter-spacing:-0.015419pt;}
.ls9{letter-spacing:-0.011564pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003855pt;}
.ls17{letter-spacing:0.007054pt;}
.lse{letter-spacing:0.007709pt;}
.ls5{letter-spacing:0.010253pt;}
.ls13{letter-spacing:0.010581pt;}
.lsc{letter-spacing:0.011564pt;}
.ls12{letter-spacing:0.013472pt;}
.lsf{letter-spacing:0.015419pt;}
.ls15{letter-spacing:0.017635pt;}
.ls1{letter-spacing:0.019273pt;}
.ls1c{letter-spacing:0.023128pt;}
.ls1d{letter-spacing:0.026982pt;}
.ls6{letter-spacing:0.030837pt;}
.ls16{letter-spacing:0.035270pt;}
.ls14{letter-spacing:0.038797pt;}
.ls7{letter-spacing:0.053964pt;}
.lsd{letter-spacing:0.057819pt;}
.lsb{letter-spacing:0.065528pt;}
.ls1a{letter-spacing:0.177311pt;}
.ws1{word-spacing:-0.281385pt;}
.wsb{word-spacing:-0.269821pt;}
.ws15{word-spacing:-0.235130pt;}
.ws7{word-spacing:-0.215857pt;}
.ws3{word-spacing:-0.170569pt;}
.ws8{word-spacing:-0.123347pt;}
.wsa{word-spacing:-0.115638pt;}
.ws5{word-spacing:-0.088656pt;}
.ws18{word-spacing:-0.084801pt;}
.ws17{word-spacing:-0.080946pt;}
.wsc{word-spacing:-0.077092pt;}
.ws14{word-spacing:-0.073237pt;}
.ws9{word-spacing:-0.069383pt;}
.ws2{word-spacing:-0.061673pt;}
.wse{word-spacing:-0.053965pt;}
.ws6{word-spacing:-0.046255pt;}
.ws16{word-spacing:-0.038546pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.028216pt;}
.ws12{word-spacing:0.035270pt;}
.ws4{word-spacing:0.054929pt;}
.wsf{word-spacing:0.071850pt;}
.wsd{word-spacing:0.077093pt;}
.ws13{word-spacing:0.102532pt;}
.ws10{word-spacing:0.211060pt;}
._5{margin-left:-2.089189pt;}
._1{margin-left:-0.940521pt;}
._0{width:0.975212pt;}
._2{width:30.663286pt;}
._3{width:73.495521pt;}
._4{width:105.091618pt;}
.fs2{font-size:25.632984pt;}
.fs1{font-size:28.909958pt;}
.fs5{font-size:35.269978pt;}
.fs0{font-size:38.545928pt;}
.fs4{font-size:44.906290pt;}
.fs3{font-size:77.092880pt;}
.y7{bottom:-0.560000pt;}
.y2c{bottom:3.120000pt;}
.ya{bottom:3.360000pt;}
.y6{bottom:36.320000pt;}
.y2{bottom:38.722664pt;}
.y0{bottom:52.000000pt;}
.y5{bottom:70.160133pt;}
.y4{bottom:84.160585pt;}
.y3{bottom:101.440000pt;}
.y17{bottom:138.161170pt;}
.y16{bottom:155.440585pt;}
.y15{bottom:172.720000pt;}
.y14{bottom:225.200432pt;}
.y13{bottom:251.120308pt;}
.y12{bottom:278.080350pt;}
.y10{bottom:305.040392pt;}
.y11{bottom:305.120174pt;}
.yf{bottom:332.000435pt;}
.ye{bottom:359.040258pt;}
.yd{bottom:386.000301pt;}
.yc{bottom:413.040125pt;}
.y9{bottom:435.600000pt;}
.yb{bottom:438.960000pt;}
.y31{bottom:476.160366pt;}
.y30{bottom:493.360000pt;}
.y2b{bottom:535.920000pt;}
.y2d{bottom:539.040000pt;}
.y2a{bottom:539.040951pt;}
.y29{bottom:556.320366pt;}
.y28{bottom:573.520000pt;}
.y19{bottom:618.640366pt;}
.y18{bottom:635.840000pt;}
.y2f{bottom:680.960499pt;}
.y2e{bottom:698.160133pt;}
.y27{bottom:742.320000pt;}
.y25{bottom:754.480659pt;}
.y26{bottom:755.680351pt;}
.y23{bottom:770.400340pt;}
.y24{bottom:771.520145pt;}
.y21{bottom:786.240133pt;}
.y22{bottom:787.439826pt;}
.y20{bottom:801.360000pt;}
.y1f{bottom:813.840000pt;}
.y1e{bottom:853.999541pt;}
.y1d{bottom:874.160000pt;}
.y1c{bottom:917.838845pt;}
.y1b{bottom:952.479423pt;}
.y8{bottom:980.320000pt;}
.y1a{bottom:987.120000pt;}
.y1{bottom:997.600000pt;}
.h5{height:8.400000pt;}
.hf{height:16.640000pt;}
.h7{height:18.400000pt;}
.h6{height:24.428234pt;}
.hc{height:25.094691pt;}
.h8{height:25.691012pt;}
.he{height:27.003577pt;}
.h4{height:28.302849pt;}
.hd{height:33.612289pt;}
.h2{height:35.616438pt;}
.h9{height:36.734269pt;}
.h3{height:37.736464pt;}
.hb{height:42.795694pt;}
.ha{height:75.473930pt;}
.h1{height:991.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:6.960000pt;}
.w4{width:15.680000pt;}
.w2{width:52.880000pt;}
.w5{width:108.240000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x0{left:47.333333pt;}
.x1{left:70.240000pt;}
.xa{left:80.000000pt;}
.x3{left:88.959900pt;}
.x4{left:95.840000pt;}
.x1b{left:99.840000pt;}
.x2{left:212.240000pt;}
.x17{left:463.120000pt;}
.xf{left:468.000000pt;}
.x13{left:469.920000pt;}
.x7{left:485.680000pt;}
.x8{left:492.560000pt;}
.xd{left:493.921294pt;}
.x9{left:508.240000pt;}
.x18{left:510.240000pt;}
.xe{left:523.040333pt;}
.x11{left:528.880000pt;}
.x10{left:530.801512pt;}
.xb{left:532.720000pt;}
.x1a{left:541.600054pt;}
.x14{left:549.439895pt;}
.xc{left:559.279631pt;}
.x1d{left:564.640529pt;}
.x1e{left:570.959211pt;}
.x19{left:595.759482pt;}
.x12{left:596.640000pt;}
.x15{left:608.319850pt;}
.x1c{left:649.840000pt;}
.x5{left:677.440000pt;}
.x16{left:703.200212pt;}
}
